#! /usr/bin/env python
import os
from send_email_lib import send_mail

to = []
to.append(os.environ['email'])

level = ' L: '+os.environ['LEVEL']
Re    = ' Re: '+os.environ['Re']
subject = '2D PlainChannel '+level+Re
text = 'For wall shear stress, strain rate and velocity distribution, please check attachment'

files = []
files.append(os.environ['vel_pic'])
files.append(os.environ['vel_global_pic'])
files.append(os.environ['wss_pic'])
files.append(os.environ['strain_pic'])
files.append(os.environ['p_pic'])
files.append(os.environ['vel_along_pic'])
files.append(os.environ['bc_vel_pic'])
files.append(os.environ['bc_p_pic'])
files.append(os.environ['bc_strain_pic'])
files.append(os.environ['results_tar'])
files.append(os.environ['musubi_log'])
files.append(os.environ['seeder_log'])

send_mail( to, subject, text, files )
